function sideMenuToggle (menu_id){
	var accordion = $(".accordion")[0];
	alert(accordion.clientWidth);
	if (accordion.clientWidth == 0){
		accordion.style.display = "block";
		$("#"+menu_id).css({ "width": '200px' })
		$("#button"+menu_id).html("메뉴닫기");
	}
	else {
		accordion.style.display = "none";
		$("#"+menu_id).css({"width":'28px'})
		$("#button"+menu_id).html("메뉴열기");
	}
}//toggleMenu